@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
body {
  background: #fff url(/Content/Archive/76/bg.png) top center repeat-x;
  margin:0px;
  padding: 0px;
  font-size: 12px;
  line-height: 1.5;
  font-family: arial, Helvetica, sans-serif;
  overflow-x: hidden;
  color: #696969
}
::-moz-selection { background: #CD202A !important; color: #fff; text-shadow: none }
::selection { background: #CD202A !important; color: #fff; text-shadow: none }
img { border: none; max-width: 100%; vertical-align: top; }
h1,h2,h3,h4,h5,h6 { color:#000 }
h1 {
  
}
#header h2, #Footer h2 { display:none }
.Printbutton img { width:25px }

/*----header----*/
#header { height: 121px; position: relative }
#header .ArticleIngress { font-size:7px }
#header p { margin: 0px }
#HeaderContentSectionsWrapper1546 { position: absolute; width: 100%; bottom: 10px }

#HeaderContentSectionsWrapper7107 {
  position: absolute;
  right: 0px;
  bottom: 10px;
}
.menu_list, .menu_head, .menu_head_active {
  margin: 0px;
}
.menu_list li {
  display: inline;
  padding: 0px 7px;   
  font-weight: 700; 
  border-left: 1px solid #ddd;
}
.menu_list li:first-child {
  border-left: 0px
}
.menu_head_active a { color: rgb(186,35,21) }
.menu_list a:link,.menu_list a:visited ,.menu_list a:active { color: #666; text-decoration: none }
.menu_head a:hover { color: rgb(186,35,21); }


/*----Footer----*/
#Footer { width: 100%; background: #b11016; color: #fff }
#FooterSections1537,#FooterSections1543,#FooterSections1430,#FooterSections1547 { display: block; float: none !important; margin: 0px auto !important }

/*----Footer menu----*/
#Footer .ResponsiveMenu { display: block; padding: 10px 0px; margin: 0px; float: left }
#Footer .ResponsiveMenuItem { display: inline-block; padding: 0px 7px; border-left:1px solid #fff; list-style:none; margin: 9px 0px 0px 0px; float: none }
#Footer .ResponsiveMenuItem:first-child { padding-left: 0px; border-left: 0px }
#Footer .ResponsiveMenuItem a { color: #fff; text-shadow: 0px 1px 2px #890E12; text-decoration: none; text-transform: uppercase }
#Footer .ResponsiveMenuItem a:hover { color:#000 }

/*------------ Social Icon ----------------*/
#Section1543 { padding: 10px 0px; float: right }
#Section1543 div > div { display: inline-block; padding-right: 5px }
#Section1543 div img { width:35px !important; height:35px !important }

/*------------ Footer Banner ----------------*/
#FooterSectionsWrapper1430 { clear:both }
#FooterSectionsWrapper1430 h3 { font-size: 14px;color:#fff }
#Section1430 { padding:0px 0px 20px 0px }
#Section1430 div { display: inline-block }
#Section1430 div img { width:142px; height:58px }

/*------------ Footer copyright ----------------*/
#FooterSectionsWrapper1547 { padding-top: 20px; background: #870203; height: 100px }
#FooterSectionsWrapper1547 p { margin-bottom: 10px }
#Footer a { color:#f3732d; text-decoration:none }
#Footer a:hover { color:#fff }


#fullArticleItem8546 iframe{
	width:100%;
}
#fullArticleItem8546 h2{
	padding-left:25px !important;
	background:url(/Content/Archive/76/header-list.gif) left center no-repeat;
}


/*----Menu main---*/
#menucontainer { border-top:5px solid #EBEBEC }
#menucontainer .ResponsiveMenu { height:50px; text-align: center }
#menucontainer .ResponsiveMenuItem { float: none !important; display: inline-block; margin: 14px }
#menucontainer .ResponsiveMenuItem a:link, .ResponsiveMenuItem a:visited {
  padding:20px 0px 10px 0px;
  color: #000;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}
#menucontainer .ResponsiveMenuItem a:hover {
  color:rgb(186,35,21);
  background:url(/Content/Archive/76/bg_menu_hover.png) top right no-repeat;
}


/*----left section----*/
#LeftArea { margin-bottom: 50px }
#LeftContentSectionsWrapper1366 { background: url(/Content/Archive/76/bg-menu-left-54646.png) top left no-repeat; padding-left: 8px }
#LeftContentSections1366 { background: url(/Content/Archive/76/bg-menu-right-54647.png) top right no-repeat; padding-right: 8px }
#LeftArea .MenuStandard ul {
  padding: 6px;
  background: -webkit-linear-gradient(bottom, #d3181f, #B71318, #B8151A);
  background: -o-linear-gradient(bottom, #d3181f, #B71318, #B8151A);
  background: -moz-linear-gradient(bottom, #d3181f, #B71318, #B8151A);
  background: linear-gradient(to bottom, #d3181f, #B71318, #B8151A);
}
#LeftArea .MenuStandard li {
  margin: 0px;
  text-align:center;
  padding: 8px 0px;
  border-bottom:1px solid #C05E51;
  text-transform: uppercase
}
#LeftArea .MenuStandard a:link,
#LeftArea .MenuStandard a:visited {
  color: #fff;
  font-size: 14px;
  text-shadow:0px 1px 1px #890E12;
  text-decoration: none;
}
#LeftArea .MenuStandard a:hover { color:#000 }
.acc_main_active a { color: #000 !important }


/*------------ OFFICE ADDRESS -----------------*/
#RightOuterArea .fullArticle, #LeftArea .fullArticle { padding: 14px }
#RightOuterArea h2, #LeftArea h2 { color: #000; font-size:18px }
#RightOuterArea p, #LeftArea p { color:#696969 }
#RightOuterArea strong, #LeftArea strong { color:#000; font-weight: 700 }
#RightOuterArea a, #LeftArea a { color:#b61318; text-decoration:none }
#RightOuterArea a:hover, #LeftArea a:hover { text-decoration: underline }
#RightOuterArea .listBanner, #LeftArea .listBanner { text-align:center }
#Section1441 { width: 175px; margin: 0px auto }
#RightOuterArea { clear: both; display: none; padding-bottom: 20px; }

/*--- Page --------*/
#ContentArea { margin-top: 20px; padding-bottom: 20px; position: relative }

#ContentArea > div > div {
  background: #fff;
  padding: 20px;
}
#MainContentSectionsWrapper1542 
{ background: none !important; padding: 0px !important }
#MainContentSectionsWrapper1556, .PropertyList,.PropertyProjectDetails
{ padding: 6px !important }




#ContentArea h2, #ContentArea h3 { font-weight: normal; text-transform: uppercase }
#ContentArea h2, #ContentArea h3.SectionHeader { font-size:22px; margin: 14px 0px }
#ContentArea h3 { font-size:18px }
#ContentArea .ArticleTemplate {
  font-size: 12px;
  display: inline-block;
  width:264px;
  margin-bottom: 20px;
  padding: 0px 5px;
  vertical-align: top;
}
#ContentArea .ArticleTemplate h2{  
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0px 0px 20px 0px;  
}
#ContentArea .ArticleTemplate h2 a { color:#000; text-decoration:none }
#ContentArea .ArticleTemplate h2 a:hover { color:#d1171e }
#ContentArea .ArticleTemplate a.readMore {
  background: url("/Content/Archive/76/link-list.gif") no-repeat scroll left center transparent;
  padding-left: 20px;
  color:#000;
  font-size:13px;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
}


/*----Slide----*/
#MainContentSections1542 { width: 676px; margin: 0px auto }
.nivoSlider { margin:0px!important }
div.Prev a {
  background:url(/Content/Archive/76/slide-nav-big.png) left top no-repeat;
  width:40px !important;
  height:40px !important;
  -moz-opacity:.50; 
  filter:alpha(opacity=50); 
  opacity:.50;
}
div.Prev a:hover { -moz-opacity:.90; filter:alpha(opacity=90); opacity:.90 }
div.Next,div.Prev { margin-top: -20px }
div.Next a {
  background:url(/Content/Archive/76/slide-nav-big.png) right top no-repeat;
  width:40px !important;
  height:40px !important;
  -moz-opacity:.50; 
  filter:alpha(opacity=50); 
  opacity:.50;
}
.nivo-controlNav { padding: 0px !important }

/*----Welcome----*/

#MainContentSections1367 .fullArticle h2 { 
  background:url(/Content/Archive/76/header-list.gif) left no-repeat;
  padding-left: 25px;
  margin: 20px 0px;
  color:#000;
  font-size:18px;
  font-weight:normal;
  text-transform:uppercase
}

/*------------ Properties -----------------*/
#ContentArea a { color:#B61318; text-decoration:underline }
#ContentArea a:hover { color:#B61318; text-decoration:none }

.PropertiesOfTheMonthSection { font-size: 0px }



#propertySearchResult {
background:#fff;
clear:both;
overflow:hidden;
padding: 0px 0px 0px 0px;
margin:0px 0px 20px 0px;
}

.PropertyInfo ul {
background:none;
padding:0px 0px 0px 0px;
margin:20px 0px 20px 0px;
}

.PropertyInfo ul li{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#696969;
font-size:13px;
line-height:1.5;
list-style:none;
}

.divLinkToPropertyDetail a{
background:url(/Content/Archive/76/link-list.gif) left no-repeat;
display:inline;
padding:0px 0px 0px 20px;
margin:10px 0px 20px 0px;
color:#000 !important;
font-size:14px !important;
font-weight:bold !important;
text-transform:uppercase !important;
text-decoration:none !important;
}

.divLinkToPropertyDetail a:hover{
color:#b81319;
}

/*--- Properties Of The Month ---*/
#MainContentSectionsWrapper1556,#MainContentSectionsWrapper1556 h3 { padding: 0px 6px }
#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title h3 {
background:none !important;
padding:0px 0px 0px 0px;
margin:0px 0px 10px 0px;
line-height:1.2;
}
#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title .Ref {
display:block;
padding:0px 0px 0px 0px;
margin:10px 0px 0px 0px;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title .Ref a{
color:#B61318 !important;
text-decoration:none !important;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title .Ref a:hover{
color:#000;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title h3 a{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-size:14px;
font-weight:bold;
text-decoration:none;
color:#000000;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo .Title h3 a:hover{
color:#B61318;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo ul {
padding:0px 0px 0px 0px;
margin:10px 0px 10px 0px;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .PropertyInfo ul li{
list-style:none;
color:#696969;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

#ContentArea .MainContentSections .PropertiesOfTheMonthSection .PropertiesOfTheMonth .Property .divLinkToPropertyDetail a{
background: url("/Content/Archive/76/link-list.gif") no-repeat scroll left center transparent;
padding:0px 0px 0px 20px;
margin:0px 0px 0px 0px;
color:#000000;
font-size:13px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
}


/*--- Properties Condo ---*/
#ContentArea #MainContentSections1557 {
clear:both;
padding:0px 0px 0px 0px;
margin:0px 10px 0px 10px;
}

#ContentArea #MainContentSections1557 #propertySearchResult .listnewProperty {
clear:both;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
overflow:hidden;
}

#ContentArea #MainContentSections1557 #propertySearchResult .listnewProperty .Property {
display: inline-block;
vertical-align: top;
width:160px;
padding:0px 0px 0px 0px;
margin:0px 10px 20px 0px;
overflow:hidden;
}

#ContentArea #MainContentSections1557 #propertySearchResult .listnewProperty .Property img{
width:160px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}


/*--- Properties Houses ---*/
#ContentArea #MainContentSections1558 {
clear:both;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 10px;
}

#ContentArea #MainContentSections1558 #propertySearchResult .listnewProperty {
clear:both;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
overflow:hidden;
}

#ContentArea #MainContentSections1558 #propertySearchResult .listnewProperty .Property {
display: inline-block;
vertical-align: top;
width:160px;
padding:0px 0px 0px 0px;
margin:0px 10px 20px 0px;
overflow:hidden;
}

#ContentArea #MainContentSections1558 #propertySearchResult .listnewProperty .Property img{
width:160px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

#ContentArea #MainContentSections1558 #propertySearchResult {
clear:both;
padding:0px 0px 0px 0px;
margin:20px 0px 0px 0px;
border:none;
}

/*---- ListProperties -----*/
.ListProperties {
background:#fff;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.listProperty {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#Section1573 .ListProperties {
margin:0px 0px 0px 0px !important;
padding:0px 0px 0px 0px !important;
}
.PropertyList { background: #fff; font-size: 0px; padding: 6px }
.PropertyList h2 { padding: 0px 6px }
.Property {
  display: inline-block;
  vertical-align: top;
  width:205px;
  margin: 10px 6px;
  position: relative
}
.Property img{ height: 146px; margin-bottom: 10px }
.Property h3 { margin: 0px !important }
.Property h3 a {
color:#000 !important;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none !important;
}

.PropertyInfo h3 a:hover{ color:#b81319 }

.PropertyInfo .Ref {
display:block;
padding:0px 0px 0px 0px;
margin:10px 0px 0px 0px;
}

.PropertyInfo .Ref a{
color:#B61318;
text-decoration:none;
}

.PropertyInfo .Ref a:hover{
color:#000;
}

.PropertyInfo ul {
background:none;
padding:0px 0px 0px 0px;
margin:10px 0px 20px 0px;
}

.PropertyInfo ul li{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#696969;
line-height:1.5;
list-style:none;
}

.divLinkToPropertyDetail a{
background:url(/Content/Archive/76/link-list.gif) left no-repeat;
display:inline;
padding:0px 0px 0px 20px;
margin:10px 0px 20px 0px;
color:#000;
font-size:13px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
}

.divLinkToPropertyDetail a:hover{
color:#b81319;
}


/*------------ Properties Detail -----------------*/
.addthis_toolbox.addthis_default_style.AddThisToolbox{
  top:-5px !important;
  background: none !important;
  width: 100%;
  right: 0px !important;box-sizing: border-box;
  padding: 10px !important;
}
.PropertyDetail {
  padding: 14px 14px 0px 14px !important;
  background: #fff
}

.Title h1{
padding:0px 0px 0px 0px;
margin:0px 0px 10px 0px;
color:#000;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
}

.Title .Ref{
padding:0px 0px 0px 0px;
margin:10px 0px 0px 0px !important;
color:#000;
font-size:12px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
}

.Title .Ref a{
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;
color:#000;
text-decoration:none !important;
}

.Column1 {
  float:left !important;
  width: 64% !important;
  padding:0px !important;
  margin:0px 0px 0px 0px !important;
}

/*----PropertySlide----*/

.PropertyMainImages{ height: auto !important; line-height: 100% !important }
.PropertyImagesList { padding:0px !important; margin:0px !important }
.PropertyMainImagesWrapper { margin:0px 0px 10px 0px !important }
.PropertyThumbImagesWrapper {
  background:#efefef !important;  
  border-radius:0 !important;
}

.es-carousel { background:#efefef !important }
.es-carousel ul li { margin: 0px }
.es-carousel ul li a { height: auto !important; line-height: 100% !important; border-color: #c3b59b !important }
.es-carousel ul li a.ActiveThumb { border-color: #b61318 !important }
.es-carousel ul li a img { padding: 0px !important; margin:0px !important; height: 90px; }

.es-nav span {
background:#000 url(/Content/Archive/76/slide-button.png) center left !important;
width:30px !important;
height:35px !important;
margin-left:-8px !important;
}

.es-nav span.es-nav-next {
background:#000 url(/Content/Archive/76/slide-button.png) center right !important;
width:30px !important;
height:35px !important;
margin-right:-8px !important;
}

/*PropertyDescription*/
.PropertyDescription {
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;
color:#696969 !important;
}

.PropertyDescription h3{
color:#000 !important;
font-size:18px !important;
font-weight:normal !important;
text-transform:uppercase  !important;
}
.PropertyDescription p{
color:#696969 !important;
}


/*--------- Column 2 -----------*/
#ContentArea .PropertyDetail .Column2 {
float: right;
width: 34%;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
#ContentArea .PropertyDetail .Column2 .Overview{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
#ContentArea .PropertyDetail .Column2 .Overview h3{
padding:0px 0px 0px 0px;
margin:0px 0px 10px 0px;
color:#000;
font-size:18px;
font-weight:normal;
text-transform:uppercase
}
#ContentArea .PropertyDetail .Column2 .Overview ul, .RentalPricePanel ul{
padding:0px 0px 0px 0px;
margin:0px 0px 20px 0px;
}
#ContentArea .PropertyDetail .Column2 .Overview ul li, .RentalPricePanel ul li {
list-style:none;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#696969;
line-height:1.5;
}



#ContentArea .PropertyDetail .Column2 .Overview ul li span.CurrencyConverter{
color:#B61318;
cursor: pointer;
text-decoration:underline;
height:10px;
padding:0px 50px 3px 0px;
background:url(/Content/Archive/76/exchange.jpg) right top no-repeat;
line-height:0.75;
}

#ContentArea .PropertyDetail .Column2 .Overview ul li span.CurrencyConverter:hover{
color:#000000;
background:url(/Content/Archive/76/exchange.jpg) right bottom no-repeat;
text-decoration:none;
}

.CurrencyConverter{
color:#B61318;
cursor: pointer;
text-decoration:underline;
height:10px;
padding:0px 50px 2px 0px;
background:url(/Content/Archive/76/exchange.jpg) right top no-repeat;
line-height:0.75;
}

.CurrencyConverter:hover{
color:#000000;
background:url(/Content/Archive/76/exchange.jpg) right bottom no-repeat;
text-decoration:none;
}

.ui-draggable .ui-dialog-titlebar {
cursor: url("https://staging.orientalinvest.com/Content/Archive/71/hand.cur"), url("/Content/Archive/71/hand.cur"), default !important;
}

.ui-button {
background:#BE141A !important;
border:none;
font-family:Arial, Helvetica, sans-serif !important;
border-radius:0px !important;
color:#fff !important;
font-weight:normal !important;
text-transform:uppercase;
text-shadow: 0 1px 1px #890E12;
font-size:13px;
font-weight:bold !important;
}

.ui-button:hover {
background:#8F0F14 !important;
}


/*------------------ FormPage ------------------*/

.FormPage .formDesc {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
form {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
form .editor-label{
padding:0px 0px 0px 0px;
margin:20px 0px 0px 0px;
}

form .editor-label label{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-weight:bold;
}
form .editor-field input{
width:300px;
padding:5px 10px 5px 10px;
margin:5px 0px 0px 0px;
}
form .editor-field textarea{
width:300px;
height:100px;
padding:5px 10px 5px 10px;
margin:5px 0px 0px 0px;
}
form .editor-chap{
padding:0px 0px 0px 0px;
margin:5px 0px 0px 0px;
}
form .editor-chap input{
width:180px;
padding:10px 0px 0px 0px;
margin:5px 0px 0px 0px;
}
form p input {
background: #B11016;
border: medium none;
color: #fff;
cursor: pointer;
padding: 5px 20px;
}
form p input:hover {
background: #850C11;
}


/*POP UP*/
.divleft {
padding:0px 0px 0px 10px !important;
margin:0px 20px 0px 0px !important;
}
.divright{
width:320px !important;
float:right !important;
padding:0px 0px 0px 0px !important;
margin:0px 0px 20px 0px !important;
}
#ContactDialog .editor-label{
padding:0px 0px 0px 0px !important;
margin:10px 0px 0px 0px !important;
font-weight:bold;
}
#ContactDialog .editor-field input{
width:305px;
margin:10px 0px 0px 0px !important;
}

#ContactDialog .editor-field textarea{
height:150px;
width:295px;
margin:10px 0px 0px 0px !important;
}

#ContactDialog .validation-summary-errors {
color:#b61318;
border:2px solid #b61318;
padding:12px 10px 0px 10px !important;
margin:20px 0px 0px 10px !important;
}

#ContactDialog .validation-summary-errors span{
width:300px !important;
font-weight:bold;
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;
}





/*--------------- ShowFeatures --------------*/

.ShowFeatures{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.ShowFeatures h3,
.PlacesOfInterestList h3
{
margin:20px 0px 10px 0px;
padding:0px 0px 0px 0px;
text-transform: uppercase;
}

.ShowFeatures h4{
margin:0px 0px 5px 0px;
padding:0px 0px 0px 0px;
text-transform: uppercase;
}

.ShowFeatures ul,
.PlacesOfInterestList
{
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
}

.ShowFeatures ul li,
.PlacesOfInterestList  li
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style:none;
color:#696969;
line-height:20px;
}



/*------------ Footer Menu -----------------*/



/*Page Navigator*/

.PageNavigation {
margin:30px 0px 20px 0px!important;
padding:0px 0px 0px 0px!important;
z-indexs:9999999999999 !important;
}

a.first_link,  a.last_link, .previous_link, .next_link {
background:#b61318 !important;
border:none !important;
padding:5px !important;
margin:0px 5px 0px 5px;
font-size:12px !important;
color:#fff !important;
text-decoration:none!important;
}

.page_link  {
border:none !important;
font-size:12px !important;
margin:0px 5px 0px 5px!important;
padding:5px 0px 5px 0px !important;
}

.page_link:hover  {
background:#b61318 !important;
border:none !important;
font-size:12px !important;
color:#fff !important;
margin:0px 2px 0px 2px!important;
padding:5px 3px 5px 3px !important;
}

.active_page {
background:#b61318 !important;
border:none !important;
font-size:12px !important;
color:#fff !important;
margin:0px 2px 0px 2px!important;
padding:5px 3px 5px 3px !important;
text-decoration:none !important;
}


/*SEARCH PLUGIN*/
.PropertySearchPanel{ margin: 0px!important; padding: 0px !important; z-index: 12 !important }
div.PropertySearchPanelContentWrapper {
  background:url(/Content/Archive/76/search-bg.png) bottom repeat-x !important;
  margin: 0px !important;
  padding: 0px !important;
  border:none !important;
}
div.checkboxBedrooms > .controls {display:inline-block;}

/*Fix*/
.PropertySearchPanelPurpose .RadioListItem {
display:inline-block !important;
float:left !important;
}

.PropertySearchPanelPurpose label {
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
box-shadow:1px 1px 2px #7A7A7B;
}

.RadioList .RadioListItem {
display:inline-block !important;
float:left !important;
margin: 10px 5px 0px 0px !important;
}

.RadioList label {
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
box-shadow:1px 1px 2px #7A7A7B;
}


/*Fix*/
div.PropertySearchPanelContent {
padding:20px 0px 10px 0px !important;
}



.PropertySearchPanelArea {
margin:0px 0px 0px 0px !important;
padding:0px 0px 0px 0px !important;
border:none !important;
}

.PropertySearchPanelPurpose {
margin:20px 0px 0px 0px !important;
padding:0px 0px 0px 0px !important;
border:none !important;
}

.radioListPurpose .ui-button{
float:left !important;
background:#be141a !important;
margin:0px 10px 0px 0px!important;
padding:0px 10px 0px 10px !important;
box-shadow:1px 1px 2px #7A7A7B;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
}

.radioListPurpose .ui-button:hover  {
background:#8f0f14!important;
box-shadow:none;
}

.radioListPurpose .ui-state-active{
background:#8f0f14!important;
box-shadow:none;
}

.PropertySearchPanelSalePrice {
  
  margin:70px 0px 0px 0px !important;
  padding:0px 10px 0px 10px !important;
  border:none !important;
}
.PropertySearchPanelBedrooms { margin:0px !important; padding:0px !important }
.PropertySearchPanelBedrooms .ui-button-text { color: #fff }
.PropertySearchPanelBedrooms .ui-button {
  margin: 10px 5px 0px 0px!important;
  padding: 0px 0px 0px 0px !important;
  box-shadow:1px 1px 2px #7A7A7B;
  border-radius:3px !important;
}
.PropertySearchPanelBedrooms .ui-state-active{
  background:#8f0f14 !important;
  box-shadow:none !important;
}
.PropertySearchPanelType { margin: 20px 0px!important; padding:0px !important }

.radioListPropertyTypeId {
float:left;
margin:0px 5px 0px 0px!important;
padding:0px 0px 0px 0px !important;
}

.radioListPropertyTypeId .ui-button {
float:left;
margin:0px 0px 0px 0px!important;
padding:1px 0px 1px 0px !important;
box-shadow:1px 1px 2px #000000;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
}
.ui-state-active .ui-icon {
background: url(/Content/Archive/76/true_icon2.png) left top no-repeat !important;
}
.PropertySearchPanelType .ui-button:hover { box-shadow:none; }
.PropertySearchPanelType .ui-state-active{ box-shadow:none; background:#333 !important }
.PropertySearchPanelType .ui-button-text { color: #fff }
.PropertySearchPanelNavigation {
  border:none !important;
  margin:-17px 0px 0px 0px!important;
}
.PropertySearchPanelNavigationLink {
  background:#b61318 !important;
  margin:0px 0px 0px 0px!important;
  padding:15px 0px 0px 0px !important;
  border:none !important;
  box-shadow:1px 3px 3px rgba(0,0,0,0.5);
  color:#fff !important;
  text-decoration:none !important;
  z-index:999999999 !important;
  left:50%;
  font-size:14px;
}
.PropertySearchPanelButton { margin: 0px 15px 0px 265px }
.PropertySearchPanelButton .ui-button{
  box-shadow:1px 1px 2px #7A7A7B;
  padding:10px 20px 10px 20px !important;
  border-radius:3px !important;
  background:#333 !important;
  font-size:14px;
  text-shadow:1px 1px 1px #000 !important;
}
.PropertySearchPanelButton .ui-button:hover{ background:#000 !important }

#maxSalesPrice1647, #maxLivingSpace1647 {float:right;}

.chzn-container-single .chzn-drop {height:190px;}
.chzn-container .chzn-results {height:150px;}

.ui-state-active .ui-icon { background-image: url(https://fivestar.hostinggroup.info/Content/Archive/76/JQuertyUI/css/custom-theme/images/ui-icons_ffffff_256x240.png); }

div.Next a:hover {
-moz-opacity:.90; 
filter:alpha(opacity=90); 
opacity:.90;
}

.Paging { font-size: 0px; margin:17px 0px 0px 12px }
.PageButton {
  display:inline-block; 
  font-size: 12px;
  color: #fff !important;
  padding:5px 10px;
  margin-right: 3px;
  margin-top: 3px;
  background:#000000;
}
.Paging .PageButtonActive, .Paging .PageButton:hover { background:#555 }
/* end */


/*Blog -------------------------*/
#Section5579 .ListArticlesItem{
margin:0px 0px 20px 0px;
display:block;
padding:20px;
  min-height:160px;
box-shadow:0px 0px 5px #888;
}
#Section5579 .ListArticlesItem h2.ListArticlesItemTitle{
margin:0px !important;
padding:0 !important;
line-height:30px;
}
#Section5579 .ListArticlesItem h2.ListArticlesItemTitle a{
color:#333;
text-decoration:none;
}
#Section5579  .Date{
margin:0px 0px 15px 0px;
font-size:16px;
border-bottom:1px solid #ccc;
display:block !important;
}
.ListArticlesItemImageBox img{max-height:130px;}
.ListArticlesItemImageBox { float:left; width:22% }
.ListArticlesItemImageBox { padding-right: 10px }
.ListArticlesItemReadMoreLink{
background-image:url("/Content/Archive/76/link-list.gif");
background-repeat:no-repeat;
padding-left:20px;
color:#000 !important;
text-decoration:none !important;
}
.ListArticlesItemReadMoreLink:hover{ color:#CD202A  !important }

/*PropertyProjectListItem
-----------------------------------------*/
.PropertyProjectListItem {
  margin:0px 0px 20px 0px;
  padding:0px 10px;  
  max-width: 30%;
  display:inline-block;
  vertical-align: top;
}

.PropertyProjectListName a{
color: #000000 !important;
display: inline;
font-size: 14px;
font-weight: bold;
margin: 0px 0 0px;
padding: 0 0 0 0px;
text-decoration: none !important;
text-transform: uppercase;
}

.PropertyProjectListDescription { margin-top:10px }
.PropertyProjectListDescription a {
  background: url("/Content/Archive/76/link-list.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
  color: #000000 !important;
  font-size: 14px !important;
  font-weight: bold !important;
  margin-top:20px !important;  
  padding: 0 0 0 20px !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
}
.PropertyProjectListDescription a:hover,
.PropertyProjectListName a:hover{
  color:#870203 !important;
}
.PropertyProjectListItemImage {
  height: auto !important;
  line-height: 100% !important
}

.PropertyProjectListItemLeft {
  float: none !important;
  width: 100% !important;  
  padding:0px!important;
}
.PropertyProjectArea { color:#B61318 }

/*---------- PropertyProjectDetail ----------*/
.PropertyProjectDetails{ background:#fff }
.PropertyProjectDetailsLeft > div { margin: 15px }
.PropertyProjectDetailsMainImage {
  height: auto !important;
  line-height: 100% !important;
}
.PropertyProjectDetailsThumbImageWrapper { border-radius:0 !important; background-color:#efefef !important }
.PropertyProjectDetailsWrapper { margin: 0px !important }
.PropertyProjectDetailsList { margin-bottom: 20px !important }


/*----Building----*/
.controls { display: inline-block }
#availableProperty { font-size: 0px; margin: 0px -5px }
.buildingProperty {
  font-size: 12px;
  display: inline-block !important;
  vertical-align: top;
  width: 202.5px;  
  margin: 10px 5px;
}
.buildingProperty img { height: 152px }

/*form error*/
.field-validation-error,.RequiredSymbol { color: #ff0000 }


/*Account*/
#userAccountTab .ui-widget-header { background: #f2f2f2 }
#userAccountTab .ui-state-default { background: #f2f2f2 }
#ContentArea .chzn-single { color: #696969; text-decoration: none }

/*---- CustomeForm ----*/
.error, .required { font-weight: 500; color: #ff0000 }
.CustomFormTitle { text-align: center }
.CustomFormGroup h3 { display: none }
.CustomFormField { position: relative; margin-bottom: 20px; }
.CustomFormField input[type=text] { padding: 8px 8px; width: 80px; margin: 0px; }
.CustomFormField:nth-child(2) input[type=text],
.CustomFormField:nth-child(3) input[type=text],
.CustomFormField:nth-child(19) input[type=text] { width: 200px }
.CustomFormField textarea { width: 96%; max-width: 500px; height: 120px; margin: 0px; }
.CustomFormField select { padding: 8px 8px; width: auto; margin: 0px; }
#customFormField991:hover #customFormLabel991:after,
#customFormField992:hover #customFormLabel992:after,
#customFormField993:hover #customFormLabel993:after,
#customFormField994:hover #customFormLabel994:after, 
#customFormField999:hover #customFormLabel999:after {  
  position: absolute;
  display: block;
  top: 20px;
  left: 102px;
  padding: 6px;
  width: auto;
  z-index: 2;
  background: rgba(255,255,255,0.8);  
  font-weight: 500; 
  color: #BF151A;
  font-style: italic
}
#customFormField991:hover #customFormLabel991:after { content: 'Please leave this box empty if you are selling Land' }
#customFormField992:hover #customFormLabel992:after { content: 'Please leave this box empty if you are selling Land' }
#customFormField993:hover #customFormLabel993:after { content: 'Please leave this box empty if you are selling a Condo' }
#customFormField994:hover #customFormLabel994:after { content: 'Please leave this box empty if you are selling Land' }
#customFormField999:hover #customFormLabel999:after { content: 'Please enter the maintenance per year, not water, electric etc.' }


.scrollup {
  background: url("/Content/Archive/76/Arrow-top-HOVER-54707.png") no-repeat top;
  bottom: 80px;
  display: none;
  height: 55px;
  position: fixed;
  right: 40px;
  text-indent: -9999px;
  width: 55px;
}
.scrollup:hover
{background: url("/Content/Archive/76/Arrow-top-HOVER-54707.png") no-repeat bottom;}

/*---- @media ----*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .Property { width:160px }
  .Property img { height: 120px }
  #ContentArea .ArticleTemplate { width: 204px }
  .PropertyDetail { padding-top: 40px !important }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .Property { width:169px }
  .Property img { height: 127px }
  .PropertiesOfTheMonth .Property { width: 164px }
  .PropertiesOfTheMonth .Property img { height: 123px }
  #menucontainer .ResponsiveMenuItem { margin: 14px 7px }
  .PropertyDetail { padding-top: 40px !important }
  #MainContentSections1542 { width: 556px; margin: 34px auto }
  .PropertyProjectListItem { max-width: 45.6% }
}
@media only screen and (max-width: 959px) {
  #Footer { text-align: center }
  #Section1543, #Footer .ResponsiveMenu { float: none }
  #ContentArea .ArticleTemplate { width: 156px }  
}
@media only screen and (max-width: 767px) {
  #menucontainer { border: 0px; margin: 0px 8px; position: relative }
  #menucontainer .ResponsiveMenuIcon { background: #EBEBEC; padding: 0px 8px }
  #menucontainer .ResponsiveMenuIconLabel { float: right; font-weight: 700 }
  #menucontainer .ResponsiveMenu { position: absolute; background: #efefef; width: 100%; height: auto }
  #menucontainer .ResponsiveMenuItem { display: block }
  #menucontainer .ResponsiveMenuItem a:hover { background: none }  

  #RightOuterArea { display: block; border-top: 2px solid #ccc }
  #LeftContentSectionsWrapper1536 { display: none }
  #LeftContentSectionsWrapper1441 { display: none }
  #LeftArea { margin-bottom: 0px }

  #ContentArea { margin-top: 0px } 
  #ContentArea > div { padding: 0px 14px  }
  #MainContentSectionsWrapper1367 .fullArticle ,#MainContentSections1542 { width: 100%; padding: 0px }  
  #MainContentSectionsWrapper1556,#MainContentSectionsWrapper1556 h3 { padding: 0px 0px }
  #ContentArea .fullArticle, #MainContentSectionsWrapper5579, #MainContentSectionsWrapper6344 { padding: 0px }

  .PropertyList, .Property { display: block; width: 100%; margin: 10px 0px 40px 0px; padding: 0px }
  .Property img{ width: 100%; height: auto }

  .Paging { margin-left: 0px }

  .PropertyDetail { padding: 40px 0px 0px 0px !important }
  .Column1, .Column2,.PropertyProjectDetailsLeft,.PropertyProjectDetailsRight {
    float: none !important;
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
  }  
  .PropertyDetail h1 { line-height: 1.3; margin-top: 12px }
  .PropertyProjectListItem { margin: 40px 0px; padding: 0px; max-width: 100% }
  .PropertyProjectDetailsLeft > div { margin: 15px 0px }
  .ShowVideos iframe { width: 100% !important; height: auto !important }
  .PropertySearchPanelButton { margin: 0px 15px 0px 15px }

  #availableProperty { margin: 0px 0px }
  .buildingProperty { width: 100%; margin: 10px 0px }
  .buildingProperty img { height: auto }
  
  /*Blog*/
  .ListArticlesItemImageBox { float:none; width: auto }
  .ListArticlesItemImageBox { padding: 20px 0px }
  /*---- Login Menu ----*/
  #HeaderContentSectionsWrapper1546 { position: absolute; width: 100%; bottom: 24px }
}


/* Ribbon
===============================================================================*/
.HotPropertyRibbonWrapper[style="display: none"] { display: block !important }
.HotPropertyRibbon:after { content: "HOT" }
.PropertyRibbonWrapper, .HotPropertyRibbonWrapper, .ResalePropertyRibbonWrapper,.ReservedPropertyRibbonWrapper,.SoldPropertyRibbonWrapper { /* ribbon size */
	width: 113px; 
	height: 24px; 
	position: absolute; 	
	z-index: 2;
	top: -27px;
}
.PropertyRibbonWrapper, .HotPropertyRibbonWrapper, .ResalePropertyRibbonWrapper, .SoldPropertyRibbonWrapper { /* position of resale and sold */
	left: -36px; 
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;	
	-webkit-transform: rotate(45deg);
	transform: rotate(-45deg);
}
.ReservedPropertyRibbonWrapper { /* position of reserved */
	right: -36px; 	
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);		
	-webkit-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}
.PropertyRibbon, .HotPropertyRibbon, .ResalePropertyRibbon, .ReservedPropertyRibbon, .SoldPropertyRibbon { /* ribbon text */
	text-align: center;	
	position: absolute;
	line-height: 24px;
	left: 0px;
	right: 0px;
	margin: auto;
	top: 0px;
	width: 113px;
	z-index: 1;
	color: #fff;
	font-size: 14px;
}
.PropertyRibbon:before, .HotPropertyRibbon:before, .ResalePropertyRibbon:before, .ReservedPropertyRibbon:before, .SoldPropertyRibbon:before { /* ribbon size background */
    box-sizing: border-box;
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	border-bottom: 24px solid #000;
	border-left: 24px solid transparent;
	border-right: 24px solid transparent;
	z-index: -1;
}
.HotPropertyRibbon:before { border-bottom-color: #f00 }
.PropertyRibbon:before { border-bottom-color: #06c }
.ResalePropertyRibbon:before { border-bottom-color: #06c } /* color of resale*/
.ReservedPropertyRibbon:before { border-bottom-color: #3a0 } /* color of reserved*/
.SoldPropertyRibbon:before { border-bottom-color: #f00 } /* color of sold*/

.HotPropertyRibbonWrapper:before,
.HotPropertyRibbonWrapper:after,
.PropertyRibbonWrapper:before,
.PropertyRibbonWrapper:after,
.ResalePropertyRibbonWrapper:before,
.ResalePropertyRibbonWrapper:after,
.ReservedPropertyRibbonWrapper:before,
.ReservedPropertyRibbonWrapper:after,
.SoldPropertyRibbonWrapper:before,
.SoldPropertyRibbonWrapper:after { content: ""; display: block; position: absolute; top: 24px; height: 4px; width: 4px; } /* rotate corner size*/

.HotPropertyRibbonWrapper:before,
.PropertyRibbonWrapper:before,
.ResalePropertyRibbonWrapper:before,
.ReservedPropertyRibbonWrapper:before,
.SoldPropertyRibbonWrapper:before { left: 0px; -webkit-transform: skewY(-45deg); transform: skewY(-45deg); transform-origin: 0% 100%; -webkit-transform-origin: 0% 100%; }  /* rotate corner left */

.HotPropertyRibbonWrapper:after,
.PropertyRibbonWrapper:after,
.ResalePropertyRibbonWrapper:after,
.ReservedPropertyRibbonWrapper:after,
.SoldPropertyRibbonWrapper:after { right: 0px; -webkit-transform: skewY(45deg); transform: skewY(45deg); transform-origin: 100% 100% !important; -webkit-transform-origin: 100% 100%; }  /* rotate corner right */

.HotPropertyRibbonWrapper:before,
.HotPropertyRibbonWrapper:after,
.PropertyRibbonWrapper:before,
.PropertyRibbonWrapper:after,
.ResalePropertyRibbonWrapper:before, 
.ResalePropertyRibbonWrapper:after,
.ReservedPropertyRibbonWrapper:before, 
.ReservedPropertyRibbonWrapper:after,
.SoldPropertyRibbonWrapper:before,
.SoldPropertyRibbonWrapper:after { background: rgba(0,0,0,0.8);} /* color of corner */


#ContentArea .TagContents { padding: 0px }
#ContentArea .TagContentsTitle { padding: 14px 6px 8px; font-size: 22px; margin: 0px }